<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'mk', version '3.7'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Побарајте од студентите да завршат (или да не завршат) друга активност.';
$string['error_selectcmid'] = 'Мора да изберете активност за условот за завршување.';
$string['label_cm'] = 'Активност или ресурс';
$string['label_completion'] = 'Потребен статус на завршување';
$string['missing'] = '(Недостасува активност)';
$string['option_complete'] = 'мора да биде означеко како комплетирано';
$string['option_fail'] = 'мора да е завршена со недоволна оцена';
$string['option_incomplete'] = 'не треба да биде означеко како комплетирано';
$string['option_pass'] = 'мора да биде комплетирано со преодна оцена';
$string['pluginname'] = 'Ограничување според завршена активност';
$string['privacy:metadata'] = 'Додатокот Restriction by activity completion не зачувува лични податоци.';
$string['requires_complete'] = 'Активноста <strong>{$a}</strong> е означена како комплетирана';
$string['requires_complete_fail'] = 'Активноста <strong>{$a}</strong> е комплетирана и неуспешна';
$string['requires_complete_pass'] = 'Активноста <strong>{$a}</strong> е комплетирана и успешна';
$string['requires_incomplete'] = 'Активноста <strong>{$a}</strong> не е комплетирана';
$string['requires_not_complete_fail'] = 'Активноста <strong>{$a}</strong> не е комплетирана и е неуспешна';
$string['requires_not_complete_pass'] = 'Активноста <strong>{$a}</strong> не е комплетирана и е успешна';
$string['title'] = 'Завршување на активност';
