<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'mk', version '3.7'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Означи го овој курс';
$string['aria:addtofavourites'] = 'Означи';
$string['aria:card'] = 'Промени поглед во картица';
$string['aria:controls'] = 'Контроли за преглед на курсот';
$string['aria:courseactions'] = 'Акции за моменталниот курс';
$string['aria:courseprogress'] = 'Тек на курсот:';
$string['aria:coursesummary'] = 'Резиме на курсот:';
$string['aria:displaydropdown'] = 'Прикажи паѓачко мени';
$string['aria:favourites'] = 'Прикажи означени курсеви';
$string['aria:future'] = 'Прикажи идни курсеви';
$string['aria:groupingdropdown'] = 'Групирање на паѓачко мени';
$string['aria:inprogress'] = 'Прикажи курсеви во тек';
$string['aria:lastaccessed'] = 'Подреди ги според последно пристапување';
$string['aria:list'] = 'Промени поглед во листа';
$string['aria:past'] = 'Прикажи ги изминатите курсеви';
$string['aria:removefromfavourites'] = 'Избриши ознака за';
$string['aria:sortingdropdown'] = 'Подреди паѓачко мени';
$string['aria:summary'] = 'Промени поглед во резиме';
$string['aria:title'] = 'Сортирај според име на курсот';
$string['card'] = 'Картица';
$string['cards'] = 'Картици';
$string['complete'] = 'завршен';
$string['completepercent'] = '{$a}% завршен';
$string['courseprogress'] = 'Прогрес на курсот:';
$string['displaycategories'] = 'Прикажи категории';
$string['displaycategories_help'] = 'Прикажи ги категориите на курсот на почетната страна на курсот, вкулувајќи ги картиците, листите и вкупните содржини.';
$string['favourites'] = 'Означен';
$string['future'] = 'Идни';
$string['inprogress'] = 'Во тек';
$string['lastaccessed'] = 'Последен пристап';
$string['list'] = 'Листа';
$string['myoverview:myaddinstance'] = 'Додади нов курс';
$string['nocourses'] = 'Нема курсеви';
$string['past'] = 'Минати';
$string['pluginname'] = 'Преглед на курсот';
$string['removefromfavourites'] = 'Тргни ја ознаката од курсот';
$string['summary'] = 'Резиме';
$string['title'] = 'Име на курсот';
